summaryrefslogtreecommitdiff
path: root/tclap-1.2.1/tests/test18.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tclap-1.2.1/tests/test18.sh')
-rw-r--r--tclap-1.2.1/tests/test18.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/tclap-1.2.1/tests/test18.sh b/tclap-1.2.1/tests/test18.sh
new file mode 100644
index 0000000..ebc8646
--- /dev/null
+++ b/tclap-1.2.1/tests/test18.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+# failure
+../examples/test4 -Bs --Bs asdf > tmp.out 2>&1
+
+if cmp -s tmp.out $srcdir/test18.out; then
+ exit 0
+else
+ exit 1
+fi
+